
D4Science Infrastructure - Upgrade #9902

Upgrade # 9790 (Completed): D4Science Infrastructure Upgrade to gCube 4.7.0

SoBigData VO upgrade to 4.7.0

Oct 06, 2017 10:04 AM - Roberto Cirillo

Status: Completed Start date: Oct 06, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

History

#1 - Oct 06, 2017 10:07 AM - Roberto Cirillo

- Status changed from New to Planned

Hosting Nodes

Whn to upgrade

upgrade all the WHNs under the following clusters:

(POSTPONED) dataminer-bigdata.d4science.org

Configuration

(CNR) DONE tagme.d4science.org: restart container

Smartgears services

upgrade all the dataminer instances under the following clusters:

(POSTPONED) dataminer-bigdata.d4science.org

#2 - Oct 06, 2017 03:15 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Oct 06, 2017 04:20 PM - Roberto Cirillo

- % Done changed from 0 to 10

#4 - Oct 26, 2017 04:29 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 10 to 100
